body { overflow: scroll; }

body {
	margin-top:0;
	margin-left:0;
	margin-right:0;
	margin-bottom:0;
	font-size:12px;
	font-style:normal;
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
}

.txtbox
{
	border:1px solid #000000;
	font-family:Arial, Verdana;
	font-size:11px;
	background-color: #999999;
}
 
 .largeboldtxt
 {
	font-size:16px;
	font-weight:bold;
 }
  .medboldtxt
 {
	font-size:14px;
	font-weight:bold;
 }
 a.smallgrey:link
 {
	font-size:10px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
 }
 
  a.smallgrey:visited
 {
	font-size:10px;
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
 }
 
  a.smallgrey:hover
 {
	font-size:10px;
	text-decoration:underline;
	font-family:Arial, Helvetica, sans-serif;
 }
 
 a:link {
	color: #0000CC;
	text-decoration:underline;
}

/*a:visited {
	text-decoration: underline;
	color: #993399;
	}
*/	
a:hover {
	text-decoration:underline;
	color:#CC33CC;
}
 
a.menu:link {
	color: #666666;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-decoration: none;
	}

a.menu:visited {
	text-decoration: none;
	color: #999999;
}

a.menu:hover {
	
	text-decoration: underline;
	}	
